[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.GroupIndex

GroupIndex - Index of the action within its group

## Declaration

Source position: actnlist.pas line 212

`public property TCustomAction.GroupIndex: Integer read FGroupIndex write SetGroupIndex default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.